body {
	font-size:1em;
	background-image: url(0 3px);
	font-family:'DroidSerif' !important;
}

h1, h2, h3 {
	margin: 0em 20px 0.2em 20px;
	padding: 0.2em 0;
	font-weight: bold;
	font-family:'Cabin';
	}
	
h1 {
	font-size: 190%;color:#333333;
	text-shadow: 1px 1px 3px RGBA(35,35,35,0.2);
	
}
h2 {font-size: 120%;
color: #8B9BAB;
}
h3 {font-size: 120%;color: #506575;}


.bigtitle{
font-family:'Cabin';
font-weight:bold;
float:left;clear:none;
font-size:300%;
color:#333333;

text-transform:uppercase;
letter-spacing:0.5em;
}

.mediumtitle{

font-family:'Cabin';
font-weight:bold;
font-size:180%;
color:#333333;

text-transform:capitalize;
margin-bottom:20px;
margin-top:10px;
text-align:center
display:block;
float:left;clear:none;
width:auto;
border-left:#555555 1px dotted;
padding-left:5px;
}

a
{
text-decoration:none !important;
color: #5085B6 ;
}
a img
{
border:none;

}
a:hover
{
text-decoration:none !important;
color:#50850B;



}
#f4Player
{
min-height:250px;
min-width:250px;



}

p #articulo{margin: 0 20px 20px 30px;}


code {
	color: #08c;
	font-family: Monaco, "Andale Mono", "Courier New", monospace;
	font-size: 11px;
	}

.pic p, .caption {
	font-size: 0.8em !important;
	line-height: 1em !important;
	font-family: helvetica !important;
	color: RGB(45,45,45) !important;
	margin: 4px 0 10px !important;
	
	}

/* P L A C E M E N T */
.left {float: left; margin: 0% 2% 2% 2%;}
.right {float: right; margin: 0% 2% 2% 2%;}
.right.inset {margin: 0% 2% 2% 2%;} /* img floated right within text */
.left.inset {margin-left: 1%;} /* img floated left within text */

/* S I Z E */
.one {width: 33%;}
.twounscaled { max-width:700px;}
.twounscaled_vertical {}
.two {width: 320px;overflow:hidden;}
.three {width: 70%;}
.four {width: 430px;}
.five {width: 540px;}
.six {width: 650px;}
.seven {width: 760px;}
.pic_content {width:auto;height:auto;min-width:48px;min-height:48px;max-width:700px}
.pic a {width:100%;display:block;}
.two .pic_content {width:inherit;height:auto;}
.twounscaled .pic_content {height:auto;}
.twounscaled_vertical .pic_content {height:auto;}
/* A D D I T I O N S */
.frame {border: 1px solid #999;}
.solo {margin-bottom: 20px;}
.textobreak {float:none; clear:both; margin-bottom: 20px;}	

.contenido_fecha {font-size: 0.8em;color: #7A7B99;margin-bottom:0.5em;float:right;}

.contenido_texto
{
line-height:1.5em;

}
.contenido_texto div{
	font-size:100%;
	margin-bottom:1em;
	text-align:justify;
	text-indent: 1em;
	
}
.contenido_texto div.pic{
	
	text-indent: 0em;
}
.contenido_texto div ul li{
	text-align:justify;
	text-indent: 0em;
}
.contenido_texto div p{
	text-align:justify;
	text-indent: 0em;
}

.contenido_texto .destacado
	{
	color: #FF6600;	
	font-weight:bold;
	
	}


.contenido_texto .tabla_color
{
	background-color: #78A976;
	color:#FFFFFF;


}

.contenido_texto table {
	font-size:0.80em;
	border-width: thin;
	border-spacing:0px ;
	border-style: solid;
	border-color: #666699;
	border-collapse: collapse;
	background-color: white;
}
.contenido_texto  tr {
	
	padding: 1px;
	border-style: none;	
	background-color: #DBE7DF;
	
}
.contenido_texto  td {
	border-width: thin;
	padding: 1px;
	border-style: solid;
	border-color: white;	
	-moz-border-radius: ;
	padding-left:0.2em;
	padding-right:0.2em;
	text-align: left;
	text-indent: 0em;
}


.utilidades_forma label{
width:116px;
display:block;
text-align:right;
float:left;
margin-right:5px;
font-family:'AllerRegular';

}
.utilidades_forma button{
background-color:RGB(224,228,242);
display:block;
clear:none;
color:#C71C5C;
border:1px #999999 solid;

}
.utilidades_notice {
font-size:1em;
color:#FF6600;
margin-top:5px;
margin-bottom:5px;


}
.layout_large {display:block;width:100%;clear:both;margin-bottom:1em;height:auto;float:left;}
.layout_medium {display:block;width:100%;clear:both;margin-bottom:1em;float:left;}
.layout_mini {display:block;width:100%;clear:both;margin-bottom:1em;float:left;}
.layout_micro {display:block;width:100%;clear:both;margin-bottom:1em;float:left;}
.layout_solotitulos {display:block;width:100%;clear:both;margin-bottom:1em;float:left;height:auto;}
.link_interno{width:auto;display:block;clear:both;text-align:right}
.link_interno a{ padding:5px;}
.link_paginas{
	display:block;
	clear:both;
	float:right;
	color: #78A986;
	font-weight: bold;
}

.layout_mini h1  .layout_solotitulos h1, .layout_micro h1,.layout_solotitulos h1{font-size:120%}
.layout_mini h2  .layout_solotitulos h2, .layout_micro h2,.layout_solotitulos h2{font-size:100%;}
.layout_mini h3  .layout_solotitulos h3, .layout_micro h3,.layout_solotitulos h3{font-size:100%;}
